
/* #INC0358733 selection page top for small mobile screen  */
@media only screen and (max-width: 750px) {

  body.page-language-selection #page {margin: -400px 0 0 -300px!important;}

}

/* change blazon initiatives royales #11707  */
body.front #home-sections .home-section.section-royal-initiatives .section-wrapper .section-head .section-title {
    background-image: url("/sites/all/themes/custom/monarchie/assets/images/small-blazon-blue-2.png") !important;
}
#block-ofed_social-ofed_social_block{
  position: absolute;
  bottom: 0;
}
#bottom #block-ofed_social-ofed_social_block > h2{
font-size: 14px;
font-weight: 300;
line-height: 16px;
text-transform: uppercase;
color: white;
margin: 0 0 10px 0;
padding: 0;
}
#bottom #block-ofed_social-ofed_social_block .block-sharethis {
  position:relative;
  bottom:initial;
}
